


LIB_VECTSIZE EQU 4
LVO(arg1_Prm_AllocDMABuffer     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Prm_GetPhysicalAddr    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Prm_AddIntServer       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Prm_FindBoardTagList   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Prm_FreeDMABuffer      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Prm_GetBoardAttrsTagList	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Prm_ReadConfigByte     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Prm_ReadConfigLong     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Prm_ReadConfigWord     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Prm_RemIntServer       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Prm_SetBoardAttrsTagList	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Prm_WriteConfigByte    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Prm_WriteConfigLong    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Prm_WriteConfigWord    	EQU	(   0 * LIB_VECTSIZE)
LVO}_Prm_FindBoardTags          	EQU	(   0 * LIB_VECTSIZE)
LVO}_Prm_GetBoardAttrsTags      	EQU	(   0 * LIB_VECTSIZE)
LVO}_Prm_SetBoardAttrsTags      	EQU	(   0 * LIB_VECTSIZE)
LVOPrometheus___Prm_FindBoardTagList_WB	EQU	(   5 * LIB_VECTSIZE)
LVOPrometheus___Prm_GetBoardAttrsTagList_WB	EQU	(   6 * LIB_VECTSIZE)
LVOPrometheus___Prm_ReadConfigLong_WB	EQU	(   7 * LIB_VECTSIZE)
LVOPrometheus___Prm_ReadConfigWord_WB	EQU	(   8 * LIB_VECTSIZE)
LVOPrometheus___Prm_ReadConfigByte_WB	EQU	(   9 * LIB_VECTSIZE)
LVOPrometheus___Prm_WriteConfigLong_WB	EQU	(  10 * LIB_VECTSIZE)
LVOPrometheus___Prm_WriteConfigWord_WB	EQU	(  11 * LIB_VECTSIZE)
LVOPrometheus___Prm_WriteConfigByte_WB	EQU	(  12 * LIB_VECTSIZE)
LVOPrometheus___Prm_SetBoardAttrsTagList_WB	EQU	(  13 * LIB_VECTSIZE)
LVOPrometheus___Prm_AddIntServer_WB	EQU	(  14 * LIB_VECTSIZE)
LVOPrometheus___Prm_RemIntServer_WB	EQU	(  15 * LIB_VECTSIZE)
LVOPrometheus___Prm_AllocDMABuffer_WB	EQU	(  16 * LIB_VECTSIZE)
LVOPrometheus___Prm_FreeDMABuffer_WB	EQU	(  17 * LIB_VECTSIZE)
LVOPrometheus___Prm_GetPhysicalAddr_WB	EQU	(  18 * LIB_VECTSIZE)
